/* PLI generated */

/* PLI generation date: 28.07.2023 15:56:56 */

/* Path: EQAccount */
/* Filename: EQLoginViewController.strings */
/* Type: strings */
/* Group ID: LG722 */

/* macOS only */
"Cancel" = "Cancel";

/* macOS + iOS */
"EQLoginViewController.Error.IncorrectOTP" = "Incorrect One-Time Password. Please try again. If this error persists, please check whether your system time is correct.";

/* macOS + iOS */
"EQLoginViewController.Error.IncorrectUserOrPassword" = "Wrong username or password. Please check your input.";

/* macOS + iOS */
"EQLoginViewController.Error.InternalError" = "Internal Error (%@)";

/* macOS + iOS */
"EQLoginViewController.Error.InvalidServerResponse" = "Server sent an invalid response. Please try again later.";

/* macOS + iOS */
"EQLoginViewController.Error.LoginFailure" = "Login failed: %@";

/* macOS + iOS */
"EQLoginViewController.Error.NeedOTP" = "One-Time Password required.";

/* macOS + iOS */
"EQLoginViewController.ForgotPassword.URL" = "https://tvproapp.de/goto/tvpro-forgot-password";

/* macOS + iOS */
"EQLoginViewController.ForgotPassword" = "Forgot Password?";

/* macOS + iOS */
"EQLoginViewController.Login" = "Login";

/* macOS + iOS */
"EQLoginViewController.OTPPlaceholder" = "OTP";

/* macOS + iOS */
"EQLoginViewController.OTPTitle" = "One-Time Password";

/* macOS + iOS */
"EQLoginViewController.PasswordPlaceholder" = "";

/* macOS + iOS */
"EQLoginViewController.PasswordTitle" = "Password";

/* macOS + iOS */
"EQLoginViewController.Register" = "Create account";

/* macOS only */
"EQLoginViewController.SavePassword.Hint" = "Store your username and password in your Mac's keychain.";

/* macOS + iOS */
"EQLoginViewController.SavePassword" = "Save Password";

/* macOS only */
"EQLoginViewController.ShowPassword" = "Show Password";

/* iOS only */
"EQLoginViewController.Slogan" = "TV Pro ID";

/* macOS only */
"EQLoginViewController.Title" = "TV Pro ID";

/* macOS + iOS */
"EQLoginViewController.UsernamePlaceholder" = "jenny@example.com";

/* macOS + iOS */
"EQLoginViewController.UsernameTitle" = "Email or TV Pro ID";

/* iOS only */
"EQRegisterViewController.BackToLogin" = "← Login";

/* macOS only */
"EQRegisterViewController.Country.PleaseSelect" = "Please select…";

/* macOS + iOS */
"EQRegisterViewController.Country" = "Country";

/* macOS + iOS */
"EQRegisterViewController.EmailPlaceholder" = "jenny@example.com";

/* macOS + iOS */
"EQRegisterViewController.EmailTitle" = "Email";

/* macOS + iOS */
"EQRegisterViewController.Error.Cancelled" = "Login cancelled.";

/* macOS + iOS */
"EQRegisterViewController.Error.FailedToEncode" = "Failed to encode account creation request: %@";

/* macOS + iOS */
"EQRegisterViewController.Error.Forbidden" = "Server declined the request (forbidden). Please try again later.";

/* macOS + iOS */
"EQRegisterViewController.Error.InvalidURL" = "Invalid base URL.";

/* macOS + iOS */
"EQRegisterViewController.Error.MalformedResponse" = "Server provided a malformed response. Please try again later.";

/* macOS + iOS */
"EQRegisterViewController.Error.MissingOAuth1Credentials" = "Missing OAuth 1 credentials.";

/* macOS + iOS */
"EQRegisterViewController.Error.MissingOAuth2Token" = "Missing OAuth 2 token.";

/* macOS + iOS */
"EQRegisterViewController.Error.MissingRequiredKey" = "Reading the account failed (missing key '%@').";

/* macOS + iOS */
"EQRegisterViewController.Error.OAuth1SigningError" = "Request could not get signed.";

/* macOS + iOS */
"EQRegisterViewController.Error.TimedOut" = "Login timed out.";

/* macOS + iOS */
"EQRegisterViewController.Error.TooManyRequests" = "Too many requests from this IP address. Please try again later.";

/* macOS + iOS */
"EQRegisterViewController.Error.Unauthorized" = "Server declined the request (unauthorized). Please try again later.";

/* macOS + iOS */
"EQRegisterViewController.Error.UnknownStatusCode" = "Server declined the request (%@). Please try again later.";

/* macOS only */
"EQRegisterViewController.ErrorTitle" = "Error while registering account";

/* macOS + iOS */
"EQRegisterViewController.FirstNamePlaceholder" = "Jenny";

/* macOS + iOS */
"EQRegisterViewController.FirstNameTitle" = "First name";

/* macOS + iOS */
"EQRegisterViewController.LastNamePlaceholder" = "Appleseed";

/* macOS + iOS */
"EQRegisterViewController.LastNameTitle" = "Last name";

/* macOS only */
"EQRegisterViewController.Login" = "Already have an account?";

/* macOS only */
"EQRegisterViewController.Register" = "Create account";

/* macOS + iOS */
"ErrorJoinSequence" = "\nCaused by:";

